RubyGems Navigation menu

aws-sdk-autoscaling 1.68.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.106.0 - April 16, 2024 (185.5 KB)
  2. 1.105.0 - March 01, 2024 (185.0 KB)
  3. 1.104.0 - January 29, 2024 (185.0 KB)
  4. 1.103.0 - January 26, 2024 (184.5 KB)
  5. 1.102.0 - November 28, 2023 (163.5 KB)
  6. 1.68.0 - September 01, 2021 (136.0 KB)
显示所有版本 (共 120 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.120.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

1deb42aa1b7c540ce9b00ec3c899d498938af33106b22af70436bee7d5810fe2

下载总量 81,810,749

这个版本 1,154,745

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: